<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="courseBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>187, 17</value>
  </metadata>
  <metadata name="amozeshgahDataSet1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="courseTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>353, 17</value>
  </metadata>
  <metadata name="unitSelectBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>514, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnEdit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 6148 characters]
</value>
  </data>
  <data name="btnDelete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABHNCSVQICAgIfAhkiAAAAAFzUkdCAK7O
        HOkAAAAEZ0FNQQAAsY8L/GEFAAAACXBIWXMAAArpAAAK6QH9dc7TAAAAGHRFWHRTb2Z0d2FyZQBBZG9i
        ZSBGaXJld29ya3NPsx9OAAAGNElEQVRYR8VXW1ATVxhOC+iMnU5nWhHIZZPN7iaQZHODJORmQOUinTrD
        2Nvo9KW+2IfOONNqHaZ46VQLXqbecFCsN4JKARtIQcVbBAmNgpaLYBF0OtqLbX2wlelosaf/WZN0CRvA
        B8eHb/bsf/7v+7/znz2bjQghJHqeeK7F8cKf2kC/2Dzruoo23zBqlgypiQ+G0hXLb5h1bw1SSm2XyJr4
        tN2ctoE+hnINOU0HbxZk/3RroR3dKnKgm0X2MBwIx0bys0d+sLI7+xhGP10jUxq4mp4hH7Sx9cOF2Wi4
        wIauO1nUz1KoV0WgXlrKoU9NoGsGBl13GdBwoQ0N59v+HbDoKrtUxlemMjKpgSt67cJBj/mPISjca1Sh
        bnkqhytKCboChfnohhg3T6ahvqx0NASGB1zG4S5WZ5jMRFwDXWZ98UBuJup3G1BIkQYQo0uUlAcJCkFR
        jEsYvLmQHPIhNpBrRv1zzfdDrC4rnglBA0GjwdTrMT+6atOiDlkq6gTxcaBlf3WqFQMhLX0ipKFav1OT
        I500gYJQNBjOxeMOIg31uPSox226e5E1pQqZmGDAn78sqdtlHOzO1qIAkYraQbCNh3ZofchlWRkjlnDJ
        abEEdcz+dlqG2qB4hHMBunHVqUeX7caT0zLQ6chccdnBonOkGJ2nJBOhFKMAI/sz6LQUCQl2ZJsWnmeI
        ++chD/PP4Xww3QUPaIfD8nosZ1wHWgoWz+y06+8ENCRqhX0/DSsRBJg7QxNj7S7rG0ImLubYnWdo2aPT
        kIf5p6ALbXoaBR2G4KQG2nIdBW2Z6agFHrgTQOQAIhwi97z4SYYYC7hsi4RMnM1iP+VzTgKv3apBgfk5
        an7+uA4EnKatpzQK1ASr9wPBD4Wb08kfm9WKe3jMxfjA82DirHuiiZ71pbOaVYrfI7wmWFSrjkKBuZbl
        cQ20ZmlPN8J++UgJ8kEhHy5g1q06m5fDNjLEg29AhIvzAbFGWjZ2yp09YTv8rKrGF+Zgrp+RoVarviqu
        gSZWNVgPRevBAAelFPmtpmJMaPHY3Q2M/EEdCEXnw3lcjJI9bonZDp8+fSU/twFOk19LNcQ10KBR3jwG
        7T8GwhzAwLcee26EAGN3LXTiKD8nkguxWjDR5MyKdqKBVX0Y1Qrn1dHS+AaOqsm+ahDyQhc4wBGqt+jf
        5Tv2zbW5axhitFqR+n9eJB+4NbTs8XHHExNfs+pSL7yao3qQB/P1cTvgzaD8B+HIHISWcoDxEVa9PfYp
        r3fb3IdpYnRcLo9zWCkd8+Xl5NVomToBvR1xDVQbNOv2QdF9IMYBxgcY+Z2fmxuTYk3UumzuryhitAre
        ltF8Hm8/bAfg733ysFZ4rsZiWBLXQO0Cj2UP7PseSI6gEsaHTLoSobN+xJ3t3kvJRivBKJ+DxzjGj+Px
        Xpp42PTO4rS4BvBEpZrsqYBVVYAIByDuhpYesmcVCJnwehyu3dCJXZAX5US4vCue36thjk/6JsST+x3W
        4u3QNj62wa/aDlL6cI9Jt0zIxOEcl3knRdzeDkViudw9ASClyJs/zzilAZywQ0Of2AJd2AqCEUTut6nI
        QIVRs7TKaVF0lm+cdaG05KVDhQskFYaMKn5+LHcXq945rV9DnFS9eFHyFkZ+u4xIQeVgYhzAGL7fREr+
        2UzJfgX8thnOeHk4HptfhheiJkNdR7yCH6xxv4iqCuZnlNPyXzbIUtBG2IKNUHQccAzEn0B4fgN8zGxS
        kd97l7w9W2j1ODbpN+GBokL5Fyqy4zMosB7E8HU6iOSWqanjras+fjlecUEDCSKRCPAC4EWcUDdwLXGD
        XrN6nZK4uxYMrAEja2DVa2BcygMXB6yFTq2n5CNlJjb6wGKtsOaEBXMBmJwBSAYoACqAFmAAmMCPEaDU
        isXz36cVX35EEd2rSen9EoUElcATzgHGnyik91YoieB7SvnnxJw5DuBQADPWCGthTayNa+BaM6IdEDCg
        gZg+TM6EqxXEsBmVKGmmTpE82zNPKn4zL2X20ryU5KW5Mklx2muvOmGhGshRAzgOAF+xAayFNYUN8PeI
        twXcNgASAImApEQAiGMkTDjP3M49ycG5YQ7mRtqP9YS3YLKH5FnPTfnX7Fkb+A9pNNe2CXahcwAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <data name="buttonX1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABHNCSVQICAgIfAhkiAAAAAFzUkdCAK7O
        HOkAAAAEZ0FNQQAAsY8L/GEFAAAACXBIWXMAAArpAAAK6QH9dc7TAAAAGHRFWHRTb2Z0d2FyZQBBZG9i
        ZSBGaXJld29ya3NPsx9OAAAEjUlEQVRYR8WWX0xbVRzHO1sj0WxMN0Z7//T23raUQmtbbov8G38KOhNf
        fDEx8UmjPmgyt/hgYpTsjzC36ECHkUSMU5JNHVQzHZ1DcbghCy1WCgxWYA8+G43Rhy7WHL+nabW097a3
        aLKHD5ee8/vzPb/fuedcHSFEdzu5rcnpwlUFLN15z/b1B+qHNlrcn9yoFQNbqdJ6oO7QzTbPuYTX8aia
        v6KAuImt3Aj6I2udPrLW7iXr3fKtFY+9qxwRa3s9ofUumeBJNrr9JNHqeUrJv0BAlOMqEw8GItcDThIT
        jCRmriaLLokkIGLZ5whqEXGj0xdaaXWTH0VT2n+hxkwSQZmstjcUiNgkIOZ1VK72BObifieJWExk3sal
        iYoMidWLZDUo34p71UXo0NKVDl9oqcWd9olaM/4SS+btPFlBRa53+Z/IXcQmAfE274GY7CSzgolcg3Mu
        sxaGROpEshyUk/PeGsVKLHX4xhea3YTa5vtfg6A5VCLeev/PP3T69FkRmwR877A8e1VkyQySK3GVBoaI
        xaA/GcmpBF15HCuPITm1UfOfQSUw91OkwXmHooArsvuu72x8eBoC1LiM1sxAxAJEzPpq9tJAMaw8irLT
        uWkrq+qLmKkrDss+1RbQiXCjUz9l48LfQK0iSPA1WjTttJBYl/wruDzX7MKYUdk+G8fKpqbs/CP5m1jx
        NZxoDOgnrVz4EpzV+AoivkUlZptc5CL+v4TWFbFPTdrMBcmLHkSft/r1ExAxARFqXEC/vzQbVeczfqmw
        XTl5UQF0cqxF1p+HiPMQsUVSXxRJXlIANfg44NWHJC4cQonLJPWZrbDnmvZAvtHI/pd05yRu/FOI0Mjv
        YzZzh5ZTU/NteNbKnTmLw0Qjv52x85ouME0CRiU2NIrkH5UB7JOjVr7kBVZSwGmRHf8Au32LJE+XEFFU
        wIjIhkaQ/L3/APyT71t51VtUVcAwVv4uEv8fDKMdwyqVUBRwysKOnxIYUhIL88eQyM6VtKOxUIkhqXBP
        bBLwYbNsGETyQRytxRjA/IDApN6S+IfoqwafMB0r5TcoMMm3rXy76mV00so/+QYCaSB1UuL+OdsHGl2G
        Ny1MWIMfgd3NAYeofB0fl7gXj0HA68VJnchJnl1NX1OD/jhEaPD/BfGVP0hO1Nl39Ylc/KjZRF7LIz0m
        MH/1i/+uPP+kOyx79H0CE1byT8fDXjhmE54u+j3wTpO864jILR6Gw6Ec8PvPfol/WMvxekRgJgr8kbzf
        Lj6veBfodTod2AbSpemTPVWvWtjlXrSiFyJ6seEO8KbH6BxsKsFOcG8edGwnQt3tNVVXvGw2TcEv609e
        sQoH07cfcmRypV+A9B8MVAAW1AIPjGprdmzveY4zTu7njJF9u+87iDE35rpAd4YePHPJjgdh21xhMLQ9
        w1aPvcAZo4+b9hzFmJSJQXPQXBW5AgwY2AGqAAMEGHOgChgBj7G6DPV4ujJQUZTsbzqXtoOPDVSDPWD3
        Np3OnIlNc9BcBk3fA9mewYFWKh/aNkrBnJa9UpYArQHLtSt5G5YbsFz7vwGcPM+/1LvHWQAAAABJRU5E
        rkJggg==
</value>
  </data>
  <metadata name="unit_SelectTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
</root>